<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="agentMemberActivation">
            <h2><span>Agent Member Activation</span> {{ agentMemberActivation.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Agent Id</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.agentId }}</span>
                </dd>
                <dt><span>Invoice</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.invoice }}</span>
                </dd>
                <dt><span>Date</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.date }}</span>
                </dd>
                <dt><span>Activate</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.activate }}</span>
                </dd>
                <dt><span>Remark</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.remark }}</span>
                </dd>
                <dt><span>Currency</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.currency }}</span>
                </dd>
                <dt><span>Money</span></dt>
                <dd>
                    <span>{{ agentMemberActivation.money }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/agent-member-activation', agentMemberActivation.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
